Bug 223071 - pup tells you there are no new updates when there are if you use the mouse wheel over the divider
pup tells you there are no new updates when there are if you use the mouse wh...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-17 14:34 EST by vfiend
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-30 23:13:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vfiend 2007-01-17 14:34:36 EST
Description of problem: See summary


Version-Release number of selected component (if applicable): pirut 1.2.8-1


How reproducible: Always


Steps to Reproduce:
1. Open pup when there are updates
2. Place the cursor over the divider between the info pane and the package list pane
3. Scroll the mouse wheel down
  
Actual results: Pup says there are no new updates


Expected results: Nothing happens
Comment 1 vfiend 2007-03-30 23:13:43 EDT
Odd, doesn't seem to happen anymore, closing

Note You need to log in before you can comment on or make changes to this bug.